/*
Theme Name: Atlanta Agent Magazine
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Agent Magazine theme.
Version: 1.0
Author: Southern Web
Author URI: https://www.southernweb.com/
Template: agent-magazine
*/

.who {
    margin-bottom: 36px;
}

/** Who's Who widget */

.whos-who-container {
	margin-bottom: 24px;
	padding: 20px;
	border: 1px solid #DDD;
	background: #f5f5f5;
}

/** Best Practices Widget */

div.best-practices-widget {
    background: #FFF;
    border: 1px solid #000;
    border-top: 10px solid #000;
    margin-bottom: 24px;
    padding: 12px;
}

h3.best-practices-title {
    text-align: center;
    font-size: 25px;
    margin: 0 0 10px;
    font-family: 'Montserrat',sans-serif;
    font-weight: 700;
}

ul.best-practices,
ul.best-practices li {
    list-style-type: none;
}

ul.best-practices li {
    border-bottom: 1px solid #d4d4d4;
    padding-bottom: 12px;
}

ul.best-practices li:first-child {
    border-top: 1px solid #d4d4d4;
    padding-top: 16px;
}

ul.best-practices li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}

ul.best-practices h5 {
    color: #C3002F;
    font-family: 'Montserrat',sans-serif;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 16px;
    text-transform: uppercase;
}

ul.best-practices li a,
ul.best-practices li a:visited {
    color: #000;
    font-size: 15px;
}

ul.best-practices li a:hover {
    color: #C3002F;
}

/** Most Popular Widget */

.pop-wid {
    background-color: #fff;
    border-style: solid;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-top-width: 10px;
    border-color: #000;
    display: block;
    padding: 15px 25px;
    margin: 0 0 30px;
}

.pop-wid h3 {
    text-align: center;
    font-size: 25px;
    margin: 0 0 10px;
    font-family: 'Montserrat',sans-serif;
    font-weight: 700;
}

.pop-wid ul {
    list-style-type: none;
}

.wpp-list {
    margin: 10px 0 0;
}

.pop-wid ul li {
    border-top: 1px solid #d4d4d4;
    margin: 10px 0 15px;
    padding: 15px 0 0;
}

.pop-wid .ct-w {
    padding: 0 0 2px;
    line-height: 1;
    color: #fff;
}

.pop-wid .ct-w a {
    color: #c3002f;
    font-family: 'Montserrat',sans-serif;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 16px;
    text-transform: uppercase;
}

.pop-wid .pop-ttl {
    font-size: 15px;
}

.pop-wid .pop-ttl a {
    color: #000;
}

/** Video widget */

aside .v-wid-wrap {
	margin-top: 0;
    margin-bottom: 24px;
}

.v-wid-wrap .vid_rlink {
	color: #c3002f;
	font-size: 14px;
}

/** Homepage - ad footer */

.s_prm_btm {
    display: block;
    margin: 0 auto 24px auto;
}

/** Homepage - who's who */

.who {
    margin-bottom: 36px;
}

.whw_sec .who__gallery {
    border-bottom: 1px solid #d4d4d4;
    margin-bottom: 24px;
    padding-bottom: 24px;
}

.whw_sec .who .title {
	display: inline;
}

.who__wrap {
	display: inline-block;
}

/** Homepage - featured content */

.site__content.featured-content h2 {
    flex-grow: 1;
    flex-basis: 100%;
    text-align: left;
    margin-bottom: 24px;
}

/** Footer - background color */

.hm_sec_mn .am-footer .site__content {
    background-color: transparent;
}

/** Featured Agent Widget Title */

.whos-who-container h3 {
    margin-bottom: 5px;
    font-size: 27px;
    line-height: 37px;
    font-weight: 600;
}


body .gform_body input, body .gform_body textarea {
    border: 1px solid #E8E8E8;
    font-size: 16px;
    padding: 15px;
    width: 100% !important;
}

.gform_wrapper ul li.gfield {
	clear: none !important;
}

.gform_wrapper .top_label .gfield_label {
	display: block !important;
}

@media (min-width: 480px) {
    .wrtus_wrapper .wu-email {
        float: right;
    }

    .wrtus_wrapper .wu-yn {
        float: left;
    }
}

/** Who's Who page title "sponsored" text */

span.pg-spnsr-tag {
    font-size: 12px;
    display: inline-block;
    line-height: 13px;
    color: #c3002f;
    margin-left: 10px;
    position: absolute;
    top: 18px;
}

/** Subscribe form */

form#e2ma_signup input[type="text"],
form#e2ma_signup input[type="email"], form#e2ma_signup input[type="phone"] {
    font-family: Montserrat,sans-serif;
    font-weight: 600;
    display: block;
    width: 100%;
    color: #3F3F3F;
    font-size: 16px;
    background-color: transparent;
    border: 1px solid #E8E8E8;
    line-height: 23px;
    margin-bottom: 12px;
    padding: 8px 20px 7px;
    border-radius: 5px;
}

form#e2ma_signup input#e2ma_signup_submit_button {
    font-size: 13px;
    line-height: 16px;
    text-align: center;
    color: #fff;
    height: 26px;
    padding: 3px 28px;
    background-color: #C3002F;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    border: 2px solid #C3002F;
    text-transform: uppercase;
}

/** Home Page - Subscription form */

.bl-subs .gform_wrapper .top_label .gfield_label {
    display: none !important;
}

.bl-subs .blfr .gform_footer {
    float: left;
    width: 110px;
    clear: none !important;
    margin-top: 0;
    padding-top: 8px;
    padding-bottom: 0;
}

@media only screen and (min-width: 641px) {
    .bl-subs .gform_wrapper ul.gform_fields li.gfield {
        padding-right: 0;
    }
}